a{ 
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;
}
    
a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

ol{
    padding-left: 20px;    
}

.sectionOne{
    padding: 60px 0 0 0;   
}

.sectionOne__header{
    text-transform: capitalize;
    font-size: var(--h2);
    font-family: var(--font-1);
    font-weight: bold;
    color: var(--color-teal-dark);
    letter-spacing: 2px;
}

.sectionOne__title{
    font-family: var(--font-2);
    font-size: var(--bodyplus);
    color: var(--color-dark-50);
    font-weight: 500;
    margin-bottom: 10px;
}

.PakouPersonal{
    display: grid;
    grid-template-columns: auto;
    padding: 10px 0 30px 0;
    margin-bottom: 30px;
    border-bottom: solid 2px;
    border-color: var(--color-teal-75);
}
.PakouPersonal__card{
    display: flex;
    flex-direction: row;   
    gap: 20px;
}

.PakouPersonal__card--details{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.PakouPersonal__card--details .email, .telephone, .cv, .affiliation, .address{
    font-family: var(--font-2);
    font-size: var(--body);
    color: var(--color-dark-100);
    margin-top: 8px;
}

.PakouPersonal__card--details .address{
    margin-bottom: 10px;
}

.PakouResearch{
    padding: 10px 0 120px 0;
}

.PakouResearch__subtitle{
    margin-top: 20px;
    font-family: var(--font-2);
    font-size: var(--bodyplus);       
    font-weight: 700;  
    color: var(--color-gold-100);  
}

.PakouResearch__text{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.7;
    padding: 20px 0;
}

@media (max-width: 1024px){
 
    .sectionOne{
        padding: 120px 0 0 0;   
    }
}

@media (max-width: 768px){

    .sectionOne__header{
        font-size: var(--h2);
    }

    .sectionOne__title{
        font-size: var(--bodyplus);
    }

    .PakouPersonal__card--details .email, .telephone, .cv, .affiliation, .address{
        font-size: var(--bodyminus);
    }

}

@media (max-width: 568px){

    .grid{
        grid-template-columns: repeat(1, 1fr);
    }

    .PakouPersonal__card{
        display: flex;
        flex-direction: column;
    }

    .PakouPersonal__card img{
        width: 40%;
    }

    .PakouResearch__subtitle{
        font-size: var(--label);
    }
}